atk-2.20.0-2 built for aix6.1


Description

The ATK library provides a set of interfaces for adding accessibility support to applications and graphical user interface toolkits. By supporting the ATK interfaces, an application or toolkit can be used with tools such as screen readers, magnifiers, and alternative input devices.

Provides :
libatk-1.0.a(libatk-1.0.so.0), atk = 2.20.0-2,

website : http://developer.gnome.org/doc/API/2.0/gtk/gtk-building.html


Known dependencies

  Select/Unselect all
atk-2.20.0-2.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libgcc-7.2.0-6.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-7.2.0-6.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
5 + 5 =


Dates

creation date: 2016-04-29
release date: 2016-04-29


Stats

downloaded 668 times